View Issue Details

IDProjectCategoryView StatusLast Update
0005648gnunet-wwwHomepagepublic2021-04-05 11:27
Reporternikita Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2021-01Fixed in Version2021-01 
Summary0005648: page refresh behavior bug
Descriptionalextee on irc reports:

when you click on a link and go back on your browser and hover the menu again it becomes white or something



-> I recently started changing/adjusting the color theme and the menu inheritance is a bit more involved.
Could be the cause of this bug.
TagsNo tags attached.

Activities

nikita

2019-03-15 00:18

developer   ~0014204

Last edited: 2019-03-15 00:18

View 2 revisions

alextee writes:

here. steps to reproduce:
1. hover "documentation"
2. click on "bibliography"
3. hit back on browser
4. hover on "documentation"

-- browser: abrowser

NhiLewXiShTiCHnDJHBIlElt.png (113,382 bytes)   
NhiLewXiShTiCHnDJHBIlElt.png (113,382 bytes)   

schanzen

2021-03-12 16:36

manager   ~0017619

Hover highlight disabled when we fixed UX

schanzen

2021-04-05 11:27

manager   ~0017695

Website updated.

Issue History

Date Modified Username Field Change
2019-03-15 00:09 nikita New Issue
2019-03-15 00:18 nikita File Added: NhiLewXiShTiCHnDJHBIlElt.png
2019-03-15 00:18 nikita Note Added: 0014204
2019-03-15 00:18 nikita Note Edited: 0014204 View Revisions
2020-10-29 11:34 schanzen Project GNUnet => gnunet-www
2020-10-29 11:34 schanzen Category webpage => General
2020-10-29 11:36 schanzen Target Version => 2021-01
2021-03-12 16:36 schanzen Assigned To => schanzen
2021-03-12 16:36 schanzen Status new => resolved
2021-03-12 16:36 schanzen Resolution open => fixed
2021-03-12 16:36 schanzen Note Added: 0017619
2021-03-12 16:36 schanzen Category General => Homepage
2021-03-12 16:36 schanzen Fixed in Version => 2021-01
2021-04-05 11:27 schanzen Note Added: 0017695
2021-04-05 11:27 schanzen Status resolved => closed